"IDS_BETTER_CHAT_WINDOW_TITLE" = "Chatt - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Det krävs minst en verifierad anslutning till den här datorn för att kunna skicka meddelanden. Upprätta en anslutning till datorn. Sedan krävs ingen ny verifiering för att skicka meddelanden till den datorn.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Kan inte chatta med en offline-dator";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Datorn som du försöker chatta med är för närvarande inte uppkopplad. Du kan skicka meddelanden till den här datorn så snart den är uppkopplad igen.";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Du kan inte chatta med ditt eget konto.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Din partner tar bara emot meddelanden från partner i sin lista.";
"IDS_BUDDY_CHAT_TITLE" = "Chatt";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Du kan inte lägga till mer än %1% deltagare i en konversation.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Du kan endast lägga till ytterligare %1% deltagare i den här konversationen.";
"IDS_ERROR" = "Fel";
